sundance-communications.com
Posted By: Yoda CISC version needed - 08/14/20 05:40 PM
I have an old CICS system with software version SP: 30DHCC04 NAT.
It doesn't offer me the Feature Assignment in Telco Features, for caller ID. I suspect this version doesn't support caller ID? I did use a CI LSDS card.

Thanks.
Jim
Posted By: Curlycord Re: CISC version needed - 08/14/20 05:54 PM
30DHC04

CICS 7.0 (SIP) STD, IRAD-ON, AA PROG PROMPTS (8X16/24)

This supports CLID
Under Terms&Sets, not it's own heading.


Under Terms&Sets/Telco Features you should see these headings inside :
Feature Assignment
Caller Log Set
Ext Mesg
1st Display
Called ID
Log Space

" I did use a CI LSDS card"
It's one or the other,not both.
So you have either:
LSDS (no caller id)
or a
CI (Caller ID)
Posted By: Yoda Re: CISC version needed - 08/14/20 06:36 PM
Thanks again Curleycord. It has been quit a while since I did caller ID on one of these.

I used a CI card.

Thanks.
Jim
© Business Phone System Forums